mbox(5) User Manuals mbox(5) (NAME) mbox_neomutt - mbox NeoMutt (DESCRIPTION) . mbox (spool) Mail mbox . mbox () . (postmark) RFC822 RFC2822 . . (ASCII 10) . <> (envelope) . From_ . addr-spec 3.4.1 RFC2822 . date-time asctime(3) . . <> . : >From example@example.com Fri Jun 23 02:56:55 2000 <> (MDA) <> . (MBOXO) <> <<>>> (MBOXRD) <<>>> ( <<>From >> <<>>From >> ...). >From the command line you can use the '-p' option MBOXRD-MDA : >>From the command line you can use the '-p' option MBOXO MBOXRD MBOXCL MBOXO <> MUA ( neomutt(1)) MBOXO MBOXCL MBOXCL MBOXO-MUA . ( stat(2) ) mbox . MUA Status: . (LOCKING) mbox mbox . ( ) : o fcntl(2) POSIX . mbox (NFS) NFS . o flock(2) BSD . (non-blocking) fcntl(2) flock(2) (deadlock) . mbox . . mbox . mbox . (FILES) /var/spool/mail/$LOGNAME $LOGNAME. $HOME/mbox $HOME . $HOME/Mail/ $HOME mbox . (SEE ALSO) neomutt(1), fcntl(2), flock(2), link(2), stat(2), asctime(3), maildir(5), mmdf(5), RFC822, RFC976, RFC2822 (AUTHORS) Thomas Roessler , Urs Janssen (HISTORY) mbox AT&T . RFC976 . Unix 2002-02-19 mbox(5)